Subject: bug#13949: 24.4.1; `fill-paragraph' should not always put the buffer as modified

From: Eli Zaretskii <[email-masked]>
Date: Mon, 28 Mar 2016 20:37:39 +0300

> From: Lars Magne Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 28 Mar 2016 19:07:12 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Does that sound OK to everybody?
> >
> > As optional behavior, yes.
> 
> With a variable to switch it off or on?

Yes, I think that'd be good enough.

> I'm not quite sure I see the need, but I'm not against that...

You've heard here that some people think the current behavior is
correct, so we should expect users to ask "how do I get the old
behavior back?"  We should have an answer for that.

> > (Plus documentation, please.)
> 
> Of course.

Thanks.